
Supercharge - Enhancement #13077

AWS SuperCharge for Silverlake Mobility

08 February 2022 03:13 PM - CK Khan

Status: On Hold Start date: 08 February 2022

Priority: Normal Due date: 11 February 2022

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Change Request # 13072: Project Management On Hold

  Change Request # 13071: Setup & Test Project Collaboration Tooling On Hold

  Change Request # 13078: Invite team members to Whatsapp group chat for project On Hold

  Change Request # 13080: Schedule daily standups (MS Teams) On Hold

Change Request # 13073: Control Tower Landing Zone On Hold

  Change Request # 13079: Consider creation of environment for AWS CodeCommit On Hold

Change Request # 13074: ACSA Assistance On Hold

Change Request # 13075: Application Modernization On Hold

Change Request # 13076: Cloud Center of Excellence (CCOE) On Hold

History

#1 - 08 February 2022 03:21 PM - CK Khan

- Tracker changed from Change Request to Enhancement

#2 - 21 August 2023 11:32 PM - David Wong

- Status changed from New to On Hold
